﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a href="#" class="link icon-only open-panel">
                <i class="ionicons ion-navicon"></i>
            </a>
        </div>
        <div class="center sliding">الرئيسية</div>
        <div class="right sliding">
            <!--<div class="list-block">
                <ul>
                    <li>
                        <a id="linkHomeBannerCity" href="#" data-open-in="popup" data-popup-close-text="إغلاق" class="item-link smart-select" data-back-on-select="true">
                            <select ng-change="StoreSelectedCity(selectedItem)" ng-model="selectedItem" ng-options="city.name for city in cites">
                                <option ng-select="false" ng-disabled="true" value="">اختر المدينة</option>
                            </select>
                            <div class="item-content">
                                <div class="item-media"><i class="ionicons ion-android-pin"></i></div>
                                <div class="item-inner"></div>
                            </div>
                        </a>
                    </li>
                </ul>
            </div>-->
            <a href="#search" class="link icon-only">
                <i class="ionicons ion-android-search"></i>
            </a>
        </div>
    </div>
</div>

<!-- Floating Action Button -->
<a ng-click="GoToSearch()" class="floating-button">
    <i class="ionicons ion-android-search"></i>
</a>

<div class="toolbar tabbar tabbar-scrollable">
    <div class="toolbar-inner">
        <a ng-click="ChangeTabPage(category,$event)" href="#" ng-class="{'tab-link':true,'active':category.index==currentTabIndex}" ng-repeat="category in Categories">{{category.name}}</a>
    </div>
</div>

<div id="divInfiniteHome" class="page-content pull-to-refresh-content">
    <div class="pull-to-refresh-layer">
        <div class="preloader"></div>
        <div class="pull-to-refresh-arrow"></div>
    </div>

    <!--<div id="divTabs" class="tabs divTab" style="display:table;width:{{Categories.length*100}}%;transform:translateX({{(100/Categories.length)*currentTabIndex}}%)">
        <div id="tab{{category.id}}" ng-class="{'divTabContent':true,'active':category.index==currentTabIndex,'noResult':category.noChildren}" ng-repeat="category in Categories" style="width:{{100/Categories.length}}%;display:table-cell;vertical-align:top;">-->

    <div id="divTabs" class="tabs divTab">
        <div id="tab{{category.id}}" ng-class="{'divTabContent':true,'active':category.index==currentTabIndex,'noResult':category.noChildren}" ng-repeat="category in Categories">
            <div class="content-block" ng-hide="category.noChildren">
                <div class="row">
                    <a ng-click="GoToAgents(subCategory)" ng-repeat="subCategory in category.children">
                        <div class="card">
                            <div class="row">
                                <div class="col-30">
                                    <img data-ng-src="{{subCategory.image | generateURL}}" src="img/oval.svg" class="lazy" fallback-src="http://placehold.it/100?text=image" />
                                </div>
                                <div class="col-70">
                                    <h3>{{subCategory.name}}</h3>
                                    <h4>
                                        <i class="ionicons ion-person-stalker"></i><span>{{subCategory.users.length}}</span>مندوب
                                    </h4>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
            </div>
            <div class="content-block centerVertical" ng-show="category.noChildren">
                <img src="img/noData.png" height="128" width="128" />
                <p>لا يوجد تصنيفات فرعية</p>
            </div>
        </div>
    </div>
</div>
